﻿body {
    background-color: #EDEDED;
		background-repeat: repeat
}

body #layout, body #layout #telo { 
    min-height: 1000px;
 }

body #layout .sirka_821, body #layout .sirka_821 .sirka_821 {
    width: 1021px;
}

#telo #obsah .DefHomepageSl1, #obsah .DefHomepageSl2 {
    overflow: visible;
}

#telo #obsah .DefHomepageSl1.allWidth {
    height: 215px;
    z-index: 6;
}

.margintop10 {
    margin-top: 10px;
}

.marginbot5 {
    margin-bottom: 5px;
}

.mezera5-bila {
    margin-bottom: 5px;
}

.leva-mezera12 {
    padding-left: 12px;
}

.dolni-mezera5 {
    padding-bottom: 5px;
}

.dolni-mezera10 {
    padding-bottom: 10px;
}

.dolni-mezera20 {
    padding-bottom: 20px;
}

.dolni-mezera25 {
    padding-bottom: 25px;
}

.dolni-mezera27 {
		margin-bottom: 25px;
}


#telo .DefTB15VyhledavaniForm .tlacitko-hledej {
    font-family: "Arial", "Helvetica CE", "Arial", "helvetica", sans-serif;
}

#telo #obsah .novinka-drive {
	z-index: 50; 
}

#layout #levypanel {
    z-index: 100;
		/*left: 5px;*/
}


#telo #obsah .DefHomepageSl1 .headbannerEn {
    z-index: 16;
    position: absolute;
    margin-top: 10px;
    height: 439px;
}


#telo #obsah .DefTB15Vyhledavani {
   margin: 8px 12px 25px;
	 color: #343434;
}


#telo #obsah .DefHomepageSl2 {
    overflow: hidden;
    width: 561px;
    margin-top: 227px;
}

#obsah #paticka #horniCastPaticky {
    background-color: #DBDBDB;
    color: #637388;
    padding: 0 0 20px 20px;
}

#horniCastPaticky .paticka-kontakt address {
    border-left: 0px solid #FFFFFF;
    padding-left: 0px;
}

#horniCastPaticky .paticka-kontakt {
    border-top: 1px solid white;
		margin: 0 20px 0 0;
}

.nadpis_hp {
    color: #233F65;
    float: left;
    font-size: 14px;
    font-weight: bold;
    margin: 0 20px 0 30px;
    /*padding: 0 0 20px;*/
}

.novinky_lokality {
    background-color: #F7F7F7;
    float: left;
    margin: 0 20px 20px;
    width: 520px;
}

.novinky_lokality2 {
    background-color: #F7F7F7;
    float: left;
    margin: 0 20px 20px;
}

.novinky_lokality2 tr td ul {
		width: 510px;
}

.lokalita_popis2  {
    background: url("/img/cg/odrazka.gif") no-repeat scroll 0 10% transparent;
    float: right;
    list-style-type: none;
    padding-left: 15px;
}


.lokalita_popis2 a {
    background: url("/img/cg/sipka.gif") no-repeat scroll right bottom transparent;
    color: #10295D;
    float: left;
    font-size: 13px;
    margin: 0 0 10px 0;
    padding-right: 5px;
    text-decoration: none;
    width: 480px;
}

.lokalita_popis2 a:hover {
    background: url("/img/cg/sipka.gif") no-repeat scroll right bottom transparent;
    color: #10295D;
    float: left;
    font-size: 13px;
    margin: 0 0 10px 0;
    padding-right: 5px;
    text-decoration: underline;
    width: 480px;
}

.novinky_lokality_nadpis_modra  {
    background-color: #10295D;
    width: 520px;
    color: white;
    font-weight: bold;
		font-size: 14px;
		padding: 7px 7px 7px 10px;
}

.novinky_lokality_nadpis_hneda  {
    background-color: #523E37;
    width: 520px;
    color: white;
    font-weight: bold;
		font-size: 14px;
		padding: 7px 7px 7px 10px;
}

.novinky_lokality_text_levy  {
    border-right: 3px solid #DBDBDB;
    float: left;
		padding-top: 15px;
    width: 260px;
    height: 290px;
}

.novinky_lokality_text_pravy  {
		margin-top: 10px;
    padding-bottom: 20px;
		padding-top: 15px;
    width: 260px;
    height: 270px;
}


.typ_nemovitosti {
    color: #10295D;
    font-size: 16px;
    font-weight: bold;
    margin: 10px 0 5px 10px;
}


.lokalita_nazev {
    color: #10295D;
    font-size: 12px;
    font-weight: bold;
}

.novinky_textove_vracene_modra  {
    background-color: #10295D;
    float: left;
    margin: 0 20px 20px;
    padding: 10px 5px 10px 0px;
    width: 515px;
}

.novinky_textove_vracene_hneda  {
    background-color: #523E37;
    float: left;
    margin: 0 20px 20px;
    padding: 10px 5px 10px 0px;
    width: 515px;
}

.novinky_textove_vracene_modra a, .novinky_textove_vracene_modra a:visited {
    background: url("/img/cg/sipka_blue.gif") no-repeat scroll right bottom transparent;
    color: #FFFFFF;
    float: left;
    font-size: 14px;
    font-weight: bold;
    margin: 0 0 0 10px;
    text-decoration: none;
    width: 500px;
}

.novinky_textove_vracene_modra a:hover {
    color: #FFFFFF;
    text-decoration: underline;
}

.novinky_textove_vracene_hneda a, .novinky_textove_vracene_hneda a:visited {
    background: url("/img/cg/sipka_hneda.gif") no-repeat scroll right bottom transparent;
    color: #FFFFFF;
    float: left;
    font-size: 14px;
    font-weight: bold;
    margin: 0 0 0 10px;
    text-decoration: none;
    width: 500px;
}

.novinky_textove_vracene_hneda a:hover {
    color: #FFFFFF;
    text-decoration: underline
}

.lokalita_projekt {
    font-size: 12px;
    margin: 0;
}

.lokalita_popis a {
    background: url("/img/cg/sipka.gif") no-repeat scroll right bottom transparent;
    color: #10295D;
    float: left;
    font-size: 13px;
    margin: 5px 0 5px 5px;
    text-decoration: none;
    width: 220px;
}

#DefTB03Flash_6786 {
    padding-bottom: 3px;
}

#ctl00_ContentPlaceHolder1_obsah1_DefHomepageSl1 {
  border-bottom: 3px solid white;
  background-color: transparent;
}

#obsah #paticka #horniCastPaticky .paticka-odkazy a,
#obsah #paticka #horniCastPaticky .paticka-kontakt a {
    color: #637388;
}

.hlavni-odkazy-a {
    color: #233F65;
		font-size: 14px;
		text-decoration: none;
}

.hlavni-odkazy {
		list-style-image: url("/img/cg/obecne-tecka-modra.gif"); 
		padding-left: 35px; 
		margin-top: 15px; 
		line-height: 2em; 
}

.hlavni-odkazy-ru {
		background-color: #ececec;
		margin: 13px 13px 25px 12px;
		padding: 10px 12px 10px 0;
		line-height: 1.5em;
		font-size: 14px;
}

.hlavni-odkazy-ru li {
		background: url("/img/cg/odrazka-seda-ru-odkazy.gif") no-repeat 15px 4px;
		padding-left: 23px;
}

.hlavni-odkazy-ru li a { 
		color: #233F65;
		display: block;
		text-decoration: none;
		padding-left: 5px;
		background: url("/img/cg/sipka-seda-odkazy.png") no-repeat right 5px center;
}

.hlavni-odkazy-ru li a:hover {
		background: #dfdfdf url("/img/cg/sipka-modra-odkazy.png") no-repeat right 5px center;
}

#i-kurzy  {
    background-image: url("http://www2.central-group.cz/uloziste/b9/b9abdc48-eb46-4167-a1ab-01258915bfb0.jpg");
    height: 60px;
    margin-bottom: 10px;
    padding-top: 5px;
    text-align: center;
    width: 199px;
}

#kurz_s_1, #kurz_c_1, #kurz_s_2, #kurz_c_2, #kurz_s_3, #kurz_c_3 {
    font-weight: bold;  
}

.nove-lokality {
    background-color: #F7F7F7;
    width: 520px;
    color: #10295D;
		margin: 0 0 20px 20px;
}

.nove-lokality h2 {
    background-color: #10295D;
    width: 503px;
    color: white;
    font-weight: bold;
		font-size: 14px;
		padding: 7px 7px 7px 10px;
}

.nove-lokality h3 {
    font-weight: bold;
		font-size: 17px;
}

.nove-lokality table  {
        width: 520px;
}

.nove-lokality a {
		text-decoration: none;
		font-size: 12px;
	  color: #10295D;
}

.nove-lokality ul li {
		background: url("/img/cg/odrazka.gif") no-repeat scroll 0 10% transparent;
		padding-left: 15px;
}


.nove-lokality .byty {
    padding: 7px 7px 7px 10px;
		border-right: 3px solid #DBDBDB;
		width: 240px;
}

.nove-lokality .domy {
    padding: 7px 7px 7px 10px;
		vertical-align: top;
		width: 240px;
}

.nove-lokality .oblastnazev {
	  font-weight: bold;
}



.upozorneni2 {
    color: #990000;
    font-size: 14px;
    margin-bottom: 10px;
    padding: 7px 20px 8px;
    width: 496px;
}

.nove_lokality {
    background: url("/img/cg/pozadi_blok_lokality.gif") repeat-x scroll 0 0 transparent;
    height: 300px;
    width: 560px;
}

.nove_lokality_nadpis {
    border-bottom: 1px solid #D7D7D7;
    font-size: 16px;
    font-weight: bold;
    padding: 10px 15px;
}

.nove_lokality_blok {
    border-right: 1px solid #D7D7D7;
    float: left;
    padding: 5px 15px 15px 15px;
}


.nove_lokality_nemovitost {
    color: #929292;
    font-size: 14px;
    font-weight: bold;
}


.nove_lokality_lokalita {
    color: #4D4D4D;
    font-size: 12px;
    margin-bottom: 7px;
}

.nove_lokality_cena {
    color: #A11E1F;
    font-size: 13px;
    font-weight: bold;
    padding: 10px 0 0;
}


.nove_lokality_cena .seda {
    color: #343434;
    font-size: 13px;
    font-weight: normal;
}

.nove_lokality_lokalita a {
    color: #4D4D4D;
    font-size: 12px;
    text-decoration: none;
}

.typ-produktu {
  color: #959595;
}

.puvodni-cena {
  text-decoration: line-through;
  text-decoration-color: #a11e1f;
}

.nova-cena {
  color: #a11e1f;
}

.lokalita {
  background: url("/uloziste/dd/dd7103bd-aedb-4e18-b469-3d4fe0e804d5.gif") repeat-x scroll 0 0 white;
  font-size: 12px;
	line-height: 1.25em;
}

.prava-cara {
  border-right: 1px solid #d6d6d6;
}

.prava-mezera50 { 
padding-right: 50px;
}

.horni-mezera10 {
    padding-top: 10px;
}

.leva-mezera10 {
    padding-left: 10px;
}

.leva-mezera25 {
    padding-left: 25px;
}

.prava-mezera20 {
    padding-right: 20px;
}

.leva-mezera42 {
    padding-left: 42px;
}

.prava-mezera10 {
    padding-right: 10px;
}

.horni-hneda-cara {
border-top: 1px solid #470024;
}

.dolni-hneda-cara {
border-bottom: 1px solid #470024;
}

.leva-hneda-cara {
border-left: 1px solid #470024;
}

.prava-hneda-cara {
border-right: 1px solid #470024;
}

.nadpis-zc {
	background: url("/uloziste/96/9668e80e-d296-45ac-8e89-8324f76e3648.png") repeat scroll 0 0 transparent;
	color: white;
}

#DefTB05TeloText_8386 {
	margin-top: 10px;
}

.seda {
    color: #343434;
}

.upoutavka-novinky-drive {
    left: 0;
    position: absolute;
    top: 0;
    z-index: 150;
}


#paticka #paticka-content {
		margin-top: 0;
		border-top: none;
}


#telo #obsah .prBlok .Komercni a {
    /*color: #343434;*/
    font-size: 11px;
    font-weight: normal
    text-decoration: none;
}


/*cookie bar*/


#cookie-bar {background:#302f2f; height:32px; line-height:32px; color:#eeeeee; text-align:center; padding:3px 0; font-family: Arial CE,Arial,sans-serif; font-size: 12px;}
#cookie-bar.fixed {position:fixed; top:0; left:0; width:100%;}
#cookie-bar.fixed.bottom {bottom:0; top:auto;}
#cookie-bar p {margin:0; padding:0;}
#cookie-bar a {color:#000000; /*display:inline-block;*/ border-radius:3px; text-decoration:none; padding:5px 16px; margin-left:22px; font-family: Arial CE,Arial,sans-serif;}
#cookie-bar .cb-enable {background:#e4e4e4;}
#cookie-bar .cb-enable:hover {background:#ffffff;}
#cookie-bar .cb-disable {background:#990000;}
#cookie-bar .cb-disable:hover {background:#bb0000;}
#cookie-bar .cb-policy {background:none; padding:0px 0px; margin-left:22px; font-family: Arial CE,Arial,sans-serif; color:#eeeeee;}
#cookie-bar .cb-policy:hover {background: #none; color:#eeeeee; text-decoration:underline;}

